@charset "euc-kr";

/* Reset  */
*{-webkit-text-size-adjust:none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0;	font-size:100%;	font:inherit; vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;background-color:#2d2d2d}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';	content:none;}
table {border-collapse:collapse;border-spacing:0;border-spacing:0;}
img{max-width: 100%;}

@font-face{font-family:'NGothic'; src:url('../font/NanumGothic.woff') format('woff');}
@font-face{font-family:'NGothicB'; src:url('../font/NanumGothicBold.woff') format('woff');}

body{height:100%; width:100%; background-color:#2d2d2d; font:14px/22px 'NGothic'; color:#333; -webkit-text-size-adjust:none;}
body.main{background:#2d2d2d url(/resource/assets/mobile/bf/images/main/main_bg.jpg) center top no-repeat; background-size:cover;}
body.reserv{background:#2d2d2d url(/resource/assets/mobile/bf/images/main/bg_reserv.jpg) center top no-repeat fixed; background-size:cover;}
body.course{background:#2d2d2d url(/resource/assets/mobile/bf/images/main/bg_course.jpg) center top no-repeat fixed; background-size:cover;}
body.mem{background:#2d2d2d url(/resource/assets/mobile/bf/images/main/bg_mem.jpg) center top no-repeat fixed; background-size:cover;}

/* input[type=text], input[type=password]{font:1em 'NGothic'; background:#1c1c1c; border:none; height:35px;}
input[placeholder] {color:#5a5a5a}
input[type=checkbox], input[type=radio]{margin:0; padding:0; vertical-align:baseline; -webkit-transform:scale(1.5,1.5); -moz-transform:scale(1.5,1.5); -mstransform:scale(1.5,1.5); -0-transform:scale(1.5,1.5); transform:scale(1.5,1.5); border:none;} */
a, a:link, a:active, a:hover, a:visited {color:#fff; text-decoration:none; cursor:hand; outline:0;}
a:active {color:#28241f;}
pre{font-size:12px;	width:100%;	overflow:auto; -webkit-overflow-scrolling:touch;}
label{color:#fff; margin-left:5px}
input[type=text],input[type=password]{width:95%;height:35px;background: rgba(255,255,255,1);color:#666;border:none;padding:0 5px;-webkit-box-sizing:border-box;box-sizing:border-box;margin:auto;border: 1px solid #cbcbcb;}
textarea{width:95%; font:11px/14px '??'; background:rgba(0,0,0,0.3); color:#666; border:2px solid #666; padding:5px;-webkit-box-sizing:border-box;box-sizing:border-box; margin:auto}
iframe{line-height:0}

/* menu title */
#page nav{display:none;}
#header {position: relative;}
#header h1 {overflow:hidden;width: auto;margin: a;z-index:2;}
#header, .header{background:#2d2d2d; font-size:16px; font-weight:bold; color:#fff; text-align:center; height:55px;}
#header, .header h1{height:55px; text-align:center; margin:auto; font:20px/55px 'NGothic'; color:#fff; letter-spacing:2px}
#header .left a{background:url(/resource/assets/mobile/bf/images/main/btn_menu.png) no-repeat left top; background-size:25px 25px; display:block; width:25px; height:25px; padding:5px; position:absolute; top:15px; left:15px;}
#header .right a{background:url(/resource/assets/mobile/bf/images/main/logo1.png); background-size:contain; display:block; width:56px; height:37px; position:absolute; top:8px; right:8px;}
.contents{padding:25px 15px; line-height:24px;word-break: keep-all;}
.contents .tit01, .tit01{height:30px; background:url(/resource/assets/mobile/bf/images/main/ico_tit.png) left 8px no-repeat; background-size:15px 14px; padding-left:20px; font-weight:normal; font:15px/30px 'NGothicB'; color:#fff; margin:10px 0}
.contents .tit02{height:30px; background:url(/resource/assets/mobile/bf/images/main/ico_tit.png) left 8px no-repeat; background-size:15px 14px; padding-left:20px; font-weight:normal; font:15px/30px 'NGothicB'; color:#fff; margin:0 0 -5px 0}
.contents p{font:13px/20px 'NGothic'; color:#fff; margin:10px 0 20px}
.contents ul{margin-bottom:20px}
.contents li{font:13px/20px 'NGothic'; color:#fff; margin:0 0 5px 0}
.contents .etc_tit {margin:0 0 5px;}
.contents .etc_ul li {padding:0 0 0 10px; background:url(/resource/assets/mobile/bf/images/main/bull2.png) no-repeat left 8px; background-size:5px 2px; text-align:left;}
.foot {width:100%;margin:10px 0 5px; text-align:center;}
.foot span {font:15px/30px 'NGothicB'; color:#929292; }


/* index */

.main_left {position:absolute; width:135px; height:100%; min-height:480px;  -webkit-box-shadow:2px 0 2px rgba(0,0,0,0.5);  box-shadow:2px 0 2px rgba(0,0,0,0.5);}
.main_left h1 {display:block; margin:21px 0 0 0; text-align:center;}
.main_left .bg { display:block; position:absolute; top:0; left:0; width:100%; height:100%;background:#000; opacity:0.75; filter:alpha(opacity=75);  z-index:-1;}
.main_left ul{position:absolute; display:block; bottom:0;}
.main_left ul li{display:block; width:105px; height:35px; margin:0 0 15px 15px;}
.main_left ul li a{display: -webkit-box;display: -ms-flexbox;display: flex;width:auto;height:35px;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.main_left ul li img{float:left; vertical-align:middle}
.main_left ul li span{float:right;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;height: auto;width:auto;font:13px/35px 'NGothicB';color:#fff;/* margin-right:8px; */letter-spacing:-0.5px;line-height: 1.2;margin: auto 8px auto auto;}

.bt_fb {position:fixed;  right:15px; top:21px}

.notice {position:fixed; width:50%; padding:0 0 0 ;right:15px; bottom:90px; padding:6% 3%;}
.notice img{width:100%}
.notice .bg { display:block; position:absolute; top:0; left:0; width:100%; height:100%;border-radius:10px; border:1px solid #8f9a7c; z-index:-1px;background:#fff; opacity:0.25; filter:alpha(opacity=25);}
.notice dl {position:relative;}
.notice dl dt {height:38px;}
.notice dl dd {overflow:hidden; margin:5px 0 0 ; vertical-align:top;}
.notice dl dd ul {vertical-align:top;}
.notice li {display:block; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; padding:0 0 0 5px;  background:url(/resource/assets/mobile/bf/images/main/bull.png) no-repeat left center; background-size:2px 2px; vertical-align:top;}
.notice li a{display:block; height:17px;color:#fff; font-size:12px;white-space:nowrap; overflow:hidden; -o-text-overflow:ellipsis; text-overflow:ellipsis; vertical-align:top;}
/* 20231005 family button */
.family_link{position:fixed; width:56%;right:15px;bottom:20px;}
.family_link .btn_family{ width:100%; display:block; padding:10px 0; text-align:center; color:#fff; background:rgba(87, 177, 217, .8); border:1px solid #57b1d9; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; box-sizing:border-box;}
.family_link .btn_family span{font-size:min(max(13px), 3.35vw);font-weight:600;display:inline-block;vertical-align: middle;}
.family_link .btn_family:after{content:'';display:inline-block;width:7px;height:14px;background:url("../images/main/ico_family_btn.png")no-repeat center center / contain;margin-left:2vw;vertical-align: middle;}
/* 20231129 È«º¸ÀÚ·á button */
.view_btn{position:fixed; width:56%;right:15px;bottom:74px;}
.view_btn a{padding:min(max(33px), 15%) 0;display: block;background:url("/resource/assets/mobile/bf/images/main/main_view.png")no-repeat center right / contain;}
.view_btn span{font-size:0;color:transparent;display: block;text-indent:-999999px;}


/* tab btn */
.gnb {height:46px;}
.gnb span{padding-left:30px; color:#FFF}
.gnb em{padding:0 10px}
.gnb div{position:absolute; right:20px; top:12px}
.gnb > ul, .gnb2 > ul, .gnb3 > ul{ overflow:hidden; background:#1c1c1c ; height:46px;}
.gnb > ul > li{width:33%; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;}
.gnb > ul > li a{display:block; width:auto; height:46px; color:#888 !important;}
.gnb > ul > li.on a, .gnb2 > ul > li.on a, .gnb3 > ul > li.on a{color:#fff !important;}

.gnb > ul > li:nth-child(2) {width:34%}
.gnb > ul > li a:active,
.gnb2 > ul > li a:active,
.gnb3 > ul > li a:active{display:block; width:auto; height:43px;background:url("/resource/assets/mobile/bf/images/main/icon_on.png") no-repeat center bottom; background-size:7px 4px;border-bottom:2px solid #fff;  color:#fff !important}
.gnb > ul > li.on,
.gnb2 > ul > li.on,
.gnb3 > ul > li.on,
.gnb4 > ul > li.on,
.gnb5 > ul > li.on,
.gnb6 > ul > li.on,
.gnb7 > ul > li.on{background:url("/resource/assets/mobile/bf/images/main/icon_on.png") no-repeat center bottom; background-size:7px 4px;border-bottom:2px solid #fff; height:43px; color:#fff !important}
.gnb2 > ul > li{width:50%; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;}
.gnb3 > ul > li{width:20%; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;}
.gnb4 > ul { overflow:hidden; background:#1c1c1c ; height:46px;}
.gnb4 > ul > li{width:25%; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;}
.gnb5 > ul { overflow:hidden; background:#1c1c1c ; height:46px;}
.gnb5 > ul > li{width:20%; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;}
/* gnb 6°³ */
.gnb6{overflow:hidden;}
.gnb6 > ul > li{width:16.66%; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;}
.nav_b {position:relative; height:40px; border-bottom:2px solid #5f2800}
.nav_b > ul{background:url(/resource/assets/mobile/bf/images/main/gnb_bg.png) repeat-x; background-size:contain; height:40px}
.nav_b > ul > li{width:33%; float:left; display:block; text-align:center; font-size:1em; line-height:40px; font-family:'NGothicB'; letter-spacing:-1px}
.nav_b > ul > li a{display:block; width:auto; height:40px}
.nav_b > ul > li.on, .nav_b > ul > li:active{background:url(/resource/assets/mobile/bf/images/main/gnb_bg_on1.png) repeat-x; background-size:contain; height:40px; color:#004a7b}
.nav_b > ul > li.on a{color:#004a7b}
.nav_b > ul > li:nth-child(2) {width:34%}
/* gnb 7 */
.gnb7.ewa{overflow:hidden;}
.gnb7.ewa > ul > li{width:14.2%; height:auto; min-height:48px; float:left; display:block; text-align:center; font:14px/46px 'NGothicB'; letter-spacing:-1px;align-content:center;padding:7px 2px;box-sizing:border-box;}
.gnb7.ewa > ul > li > a{line-height:1.2;word-break: keep-all;}

/* table calndar */
.cal_tit{position:relative; font:20px/65px 'NGothicB'; color:#fff; height:65px;}
.cal_tit .left{position:absolute; display:block; width:25px; height:25px; top:22px; left:15px; line-height:0}
.cal_tit .left a, .cal_tit .right a{display:block; width:auto; height:25px}
.cal_tit .right{position:absolute; display:block; width:25px; height:25px; top:22px; right:15px; line-height:0}
.cal_tit .month{font:30px/65px 'NGothic'; margin-left:10px}
.cal_tit .hole{font:30px/65px 'NGothic'; letter-spacing:-4px; margin-right:8px}
.cal_tit .course{font:13px/65px 'NGothic'; margin-left:10px;}

.month {width:98%; table-layout:fixed; border-collapse:collapse;border-spacing:0;margin:0 auto 20px}
.month thead {font:16px/40px'NGothicB'; color:#fff; border:1px dotted #7f8181; border-right:none; border-left:none; }
.month tbody tr{height:45px;}
.month th {height:30px;}
.month td {font:15px/18px 'NGothicB'; color:#fff; text-align:center; border:none; padding-top:22px}
.month td .today{border:2px solid #fff; background:rgba(0, 0, 0, 0.5); width:40px; padding:3px 0 4px; margin:auto}
.month td p{font:11px/14px 'NGothicB'; color:#89c420; letter-spacing:-1px}
.month td.onclick {cursor:pointer}
.month td a{color:#fff; display:block; width:auto;}

/* board */
.board li{background:url(/resource/assets/mobile/bf/images/main/btn_next2.png) right 12px no-repeat, rgba(0,0,0,0); background-size:35px; height:50px; border-bottom:1px dotted #666; list-style:none; padding:0; margin:0}
.board li a{display:block; width:auto; height:50px;}
.board li a img{vertical-align:middle; display:inline-block; width:30px; height:30px; margin:0 10px 5px 5px}
.board li .date{display:block; color:#999; font:11px/18px 'NGothicB'; padding-top:2px; margin-left:15px; letter-spacing:-1px}
.board li .title{display:block; width:82%; font:13px/24px 'NGothicB'; color:#ddd; white-space:nowrap; overflow:hidden; -o-text-overflow:ellipsis; text-overflow:ellipsis; margin-left:15px;}
.board li .titleMain{display:block; width:82%; height:47px; line-height:47px; color:#c2922d; white-space:nowrap; overflow:hidden; -o-text-overflow:ellipsis; text-overflow:ellipsis; margin-left:10px; font-family:'NGothicB';}
.board li .main_tit{display:block; width:82%; height:47px; line-height:47px; color:#666; white-space:nowrap; overflow:hidden; -o-text-overflow:ellipsis; text-overflow:ellipsis; margin-left:15px;}

.gallery {border-top:2px solid #666}
.gallery ul:after{display:block; visibility:hidden; clear:both; height:0; width:0; content:''}
.gallery li{float:left; width:50%; border-bottom:1px dotted #666; list-style:none; padding:0; margin:8px 0 0 0}
.gallery li a{display:block; width:auto; padding:5px}
.gallery li a img{width:100%; height:85px; border:1px solid #666}

.page_nav{display:block; height:30px; text-align:center; margin-bottom:15px}
.page_nav a{display:inline-block; width:30px; height:30px; border:1px solid #666; text-align:center; background:rgba(0,0,0,0.3); font-size:12px; line-height:28px; color:#a2a2a2}
.page_nav a.on, .page_nav a:active{display:inline-block; width:30px; height:30px; border:1px solid #0083ca; text-align:center; background:#11a0e0; font-size:12px; line-height:28px; color:#fff}

/* common text */
.txt_ac{text-align:center !important}
.txt_al{text-align:left !important}
.txt_ar{text-align:right}
.txt_small{font-size:0.75em}
.txt_medium{font-size:13px}
.txt_date{font:16px/50px'NGothicB'; color:#fff; height:50px; text-align:center;}
.txt_point01{color:#e09200}
.txt_point02{color:#888}
.txtc_sat{color:#11a0e0 !important}
.txtc_sun{color:#ff5e52 !important}
.txtc_green{color:#89C420 !important}
strong{font-family:'NGothicB'}

/* common background */
.bg_point01{background:#e1eece;}
.mgT01{margin-top:10px}
.mgTB05{margin:5px 0}

/* common box */
.box01{border:2px solid #d0d0d0; padding:10px; background:rgba(0,0,0,0.3); margin:10px 0}
.box01 li{margin-bottom:6px; font-size:12px; line-height:18px; color:#b9b9b9; list-style:disc; margin-left:10px}
.box01 li:last-child{margin-bottom:0}
.box01 li a{color:#11a0e0}

/* common button */
.btn_small{display:inline-block; min-width:30px; background:#89C420; border-radius:5px; line-height:25px; text-align:center; color:#fff; font-size:12px; padding:0 3px}
.btn_small2{display:inline-block; min-width:30px; background:#ff5e52; border-radius:5px; line-height:25px; text-align:center; color:#fff; font-size:12px; padding:0 3px}
.btn_big{display:block; height:30px; width:80px; background:#89C420 ; padding-bottom:2px; border-radius:6px; line-height:30px; text-align:center; color:#fff;}
.btn_big1{display:block; height:30px; width:80px; background:#999; padding-bottom:2px; border-radius:6px; line-height:30px; text-align:center; color:#fff;}
.btn_big2{display:block; height:30px; width:80px; background:#11a0e0 ; padding-bottom:2px; border-radius:6px; line-height:30px; text-align:center; color:#fff;}
.btn_small a, .btn_small2 a{color:#fff; display:block; width:auto; height:20px}
.btn_big a, .btn_big1 a, , .btn_big2 a{color:#fff !important; display:block; width:80px; height:30px}
.btn_area{margin:20px 0; text-align:center}
.btn_area span{margin:0 3px; display:inline-block;}

/* common table */
.tbl01 {width:100%; table-layout:fixed; border-collapse:collapse;border-spacing:0;margin:10px 0 20px}
.tbl01 thead{font:13px/30px'NGothicB'; color:#b9b9b9; border:1px dotted #7f8181; background:rgba(20,21,19,0.85)}
.tbl01 th{ height:35px;font:12px/16px'NGothicB'; text-align:center; color:#fff; border:1px dotted #7f8181; padding:3px 0 5px;  background:rgba(26,26,27,0.85); vertical-align:middle}
.tbl01 td{ height:35px; border:1px dotted #7f8181;  background:rgba(68,69,70,0.7);color:#fff ; text-align:center; padding:3px 0; vertical-align:middle; line-height:18px; font-size:13px;letter-spacing:-1px}
.onclick {cursor:pointer}
.tbl01 td.bcont3{text-align:left; padding:0 0 0 7px;}
#cm_webedit_content img{width:100%;}

.tbl02 {width:100%; table-layout:fixed; border-collapse:collapse;border-spacing:0;margin:10px 0 20px}
.tbl02 thead{font:13px/30px'NGothicB'; color:#b9b9b9; border-bottom:2px solid #666; background:rgba(0,0,0,0.5)}
.tbl02 tbody th{font:13px'NGothicB'; color:#b9b9b9; border:1px dotted #7f8181; border-right:none; border-left:none; padding:13px 0 0 10px; text-align:left}
.tbl02 tbody td{border:1px dotted #7f8181; border-left:none; border-right:none; color:#b9b9b9 ; text-align:center; padding:3px 0; vertical-align:middle; line-height:18px; font-size:13px; height:35px; letter-spacing:-1px}
.tbl02 td .btn{display:inline-block; background:#89C420; border-radius:5px; line-height:32px; text-align:center; color:#fff; font-size:12px; padding:0 5px; margin-left:5px; vertical-align:middle}
.tbl02 td .btn a{color:#fff; display:block; width:auto;}
.tbl02 td label{vertical-align:middle}
.tbl02 th:first-child, .tbl02 td:first-child{border-left:none}
.tbl02 span{margin:3px auto}
.tbl02 input{font:1em 'NGothic'; background:rgba(0,0,0,0); border:1px solid #999; height:30px; margin-left:5px; color:#cdcdcd; vertical-align:middle; text-align:center; letter-spacing:-1px}
.tbl02 select{font:1em 'NGothic'; background:rgba(0,0,0,0); border:1px solid #999; height:30px; margin-left:5px; color:#cdcdcd; vertical-align:middle;}

.tbl03 {width:100%; table-layout:fixed; border-collapse:collapse;border-spacing:0;margin-top:10px}
.tbl03 thead{font:13px/30px'NGothicB'; color:#b9b9b9; border-bottom:2px solid #666; background:rgba(0,0,0,0.5)}
.tbl03 tbody th{font:12px'NGothicB'; color:#b9b9b9; border:1px dotted #7f8181; border-right:none; border-left:none; padding-top:13px; background:rgba(50,50,50,0.5)}
.tbl03 td{border:1px dotted #7f8181; border-left:none; border-right:none; color:#b9b9b9 ; text-align:center; padding:3px 10px; vertical-align:middle; line-height:18px; font-size:13px; height:35px; letter-spacing:-1px}
.tbl03 input{font:1em 'NGothic'; background:rgba(0,0,0,0); border:1px solid #999; width:90%; height:20px; margin-left:5px; color:#cdcdcd; vertical-align:middle; padding:3px}
.tbl03 select{font:1em 'NGothic'; background:rgba(0,0,0,0); border:1px solid #999; width:95%; height:30px; margin-left:5px; color:#cdcdcd; vertical-align:middle; padding:3px}
.tbl03 th.onclick {cursor:pointer}
.tbl03 th a{color:#fff; display:block; width:auto;}

.bbs_contents {padding:10px; border-bottom:1px dotted #666; line-height:20px; margin:auto}
.bbs_contents p{margin-bottom:10px; color:#ddd}
.bbs_contents p:last-child{margin-bottom:0}
.bbs_contents p > img{width:100%; text-align:center}
.bbs_contents img{width:100%; text-align:center}

/* background */
.bgsum{background:#f8f6ef}
.bgsumT{background:#eae6d9}

/* tap */
.tab_btn {height:30px;}
.tab_btn li{float:left; width:34%; text-align:center; color:#a6a6a6; border-bottom:1px solid #666 ; background:#e8e8e8; font:14px/30px 'NGothicB'; letter-spacing:-2px; list-style:none; padding:0; margin:0}
.tab_btn li:nth-child(2){width:32%;}
.tab_btn li.on{background-color:#666 ; color:#fff;}
.tab_btn li:active{background-color:#666 ; color:#fff; cursor:pointer;}

/* pop */
.pop{display:block; position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.9); z-index:999}
.pop .box{position:fixed; top:20%; display:block; width:90%; background:#181716; margin-left:5%}
.pop .box h1{position:relative; height:40px; background:#2d2d2d; border-bottom:2px solid #11a0e0; font:15px/40px 'NGothicB'; color:#fff; padding:0 15px;}
.pop .box h1 a{position:absolute; right:15px; top:10px; display:block; width:17px; height:17px; background:url(/resource/assets/mobile/bf/images/main/btn_close.png) right no-repeat; background-size:17px}
.pop .box .popcnt{padding:20px; text-align:center}
.pop .box .popcnt input{font:1em 'NGothic'; background:#ddd; border:none; height:30px; width:68%; margin-left:5px; color:#666; vertical-align:middle; letter-spacing:-1px; margin:0 5px 20px 0; padding:0 5px; vertical-align:top}
.pop .box .popcnt .btn_big3 a{display:inline-block; height:28px; width:60px; background:#89C420 ; padding-bottom:2px; line-height:28px; text-align:center; color:#fff;}
.pop .box .popcnt ul{max-height:200px; overflow:auto; padding:5px 10px 5px 0}
.pop .box .popcnt li{font-size:12px; line-height:18px; text-align:left; margin-bottom:5px}

.bt_com {overflow:hidden; display:block; width:75px; height:68px; border:1px solid #060606; background:#121212; font:15px/70px 'NGothicB'; font-weight:bold; color:#9c9c9c;  text-align:center; }

/* stamp */
.stamp {width:293px; height:491px; padding:26px 0 0 0; margin:25px auto; -webkit-box-sizing:border-box; box-sizing:border-box; background:url("/_mobile/image/main/subContents/bg_stamp2.png") no-repeat center top; background-size:293px 491px}
.tit_stamp {display:block; text-align:center; }
.tit_stamp img {width:84.5px;}
.txt_stamp {display:block; text-align:center;margin: 14px 0 17px;font-size:28px; line-height:24px; font-family:arial,gulim; color:#1e1e1e; letter-spacing:-2px;  }
.txt_stamp img {width:148px; margin:0 0 0 5px; vertical-align: bottom;}
.stamp_ul {overflow:hidden; width:228px; margin:0 auto; }
.stamp_ul li { float:left; display:block; width:50%;  margin:0 0 10px; text-align:center;/* background:url("/_mobile/image/main/subContents/bg_stamp2_default.png") no-repeat center top; background-size:54px 52px*/}
.stamp_ul li img {width:95px}
.stamp_dl {margin:0 0 0 38px;}
.stamp_dl dt {margin:0 0 8px;font:12px/18px 'NGothicB',NanumGothic; color:#693700; }
.stamp_dl dd {margin:0 0 3px; font:11px/13px 'NGothicB',NanumGothic;  color:#171717; letter-spacing:-1px; }

.top_title{bordeR:1px solid #fff; overflow:hidden; padding:10px 0 8px 10px; margin:20px 0 0 0;}
select{height: 30px;}
.h3_stit{float:left; margin:0 5px 0 0;}
input.txt{bordeR:1px solid #fff; height:20px; padding:3px 0px 3px 3px; font-size:12px; line-height:18px; margin:0 3px 0 0;}
.f_left{float:left;}
.paging{text-align:center;}
.paging a{margin-left:7px; font-size:12px; color:#666666; font-weight:700;}
.paging strong{color:#019f62;}
.paging .next{margin-lefT:15px;}
.paging .prev{margin-right:15px;}
#pop_preview{display:none;}


.dl_list dt{    font-size: 15px; font-weight: 500; padding:0 0 7px 0;}

.dl_list dd{font-size:14px; background-color:#f0eff2; text-align:center;padding: 10px 0 10px 0; margin:0 0 15px 0;}
.dl_list dd ul li{margin:0 0 7px 0;padding-left:10px;}
.dl_list dd ul li strong{display:block; text-align:left;}

.dl_list02 dd{background-color:#fff;}
.ok_btn{color:red; text-align:center; display:block; font-size:16px; padding-top:12px; border-top:1px solid #c7c7c7;}
.dl_list dd ul li span{display:block; text-align:left;}

.tit_h4 {
    overflow: hidden;
    display: block;

    height: 37px;
    margin: 0 0 15px 0;
    padding: 0 0 0 13px;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    border-bottom: 1px dotted #b6b6b6;
    background: url(/resource/assets/common/images/tit_line.png) no-repeat 0 2px;
}
.sub_content {
    color: #fff;

}

.reser_tit01{font-weight: bold; font-size: 1.2em; margin: 1em 0 0 0;}
#content_body, .content_sub{background: transparent;}


/* ÄÚ½º Àü°æ ¿µ»ó */
.course_video_wrap{ width:100%; height:250px; }
.course_video_wrap iframe{ width:100%; height:100%; }

/* ´ÜÃ¼¹®ÀÇ */
.groupContact #cm_mobilepage > h4{font-weight:600;color:#fff;}
.groupContact #cm_mobilepage .board-write{width:100%;margin:10px 0 0;}
.groupContact #cm_mobilepage th, .groupContact #cm_mobilepage td{vertical-align: middle;padding:10px;font-weight:600;}
.groupContact #cm_mobilepage td select, .groupContact #cm_mobilepage td input{font-family: 'Noto Sans KR', sans-serif;font-weight:600;}
.groupContact #cm_mobilepage #isrtName{width:50%}

/* ¸ÞÀÎ ÆË¾÷ */
.layer_popup{position:absolute;left:50%;top:30px;width:95%;max-width:450px;transform:translateX(-50%);display:none;z-index:10;}
.layer_popup.is-active{display:block;}
.layer_popup .close_wrap{width:100%;padding:10px;background:#fff;box-sizing:border-box;display:flex;justify-content:space-between;}
.layer_popup .close_wrap a{font:normal 500 0.85rem / 1.2 "Noto Sans KR", sans-serif;color:#1b1b1b;}

/* ewa beach cc */
.gnb2.ewa > ul{background:none;height:auto;margin:0 0 10px;}
.family_wrap{width:100%;}
.family_wrap .video_con{width:100%;}
.family_wrap .video_con > video{width:100%;}
.family_wrap .info{margin:30px 0 0;padding:30px 0 0;border-top:1px dotted #b6b6b6;}
.family_wrap .info .logo img{max-width:230px;width:50%;margin:0 auto;display: block;}
.family_wrap .info .txt_wrap{margin:30px auto 0;}
.family_wrap .info .txt_wrap > h5{margin:0 0 15px;}
.family_wrap .info .txt_wrap ul.dash{margin:0 0 15px;}
.family_wrap .info .txt_wrap ul.dash li{padding-left:12px;text-indent:-12px;line-height:1.5;}
.family_wrap .info .txt_wrap > p{word-break: keep-all;text-align:left;line-height:1.5;}
.family_wrap .info .txt_wrap > p.dot{padding-left:15px;text-indent:-15px;}
.family_wrap .btn_family{ display: block; width:100%; padding:10px 0; border:1px solid #e3e3e3; text-align:center;margin:20px 0 0;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; }

.familyForm .board-write *{font-family:"NGothic";font-size:13px !important;line-height:1.5;}
.familyForm .board-write input,
.familyForm .board-write select{height:35px;}
.familyForm .board-write label{display: block;float:none;margin:0 0;line-height:1.5;}
.familyForm .board-write label+label{margin:10px 0 0;}
.familyForm .board-write label input{height:auto;}
.familyForm .telWrap{display: flex;flex-direction:row;flex-wrap:wrap;align-items:center;}
.familyForm .telWrap *{flex:1 1;height:35px;text-align:center;}
.familyForm .telWrap span{margin:0 5px;flex:none;height:auto;}
.familyForm .emailWrap{display: flex;flex-wrap:wrap;flex-direction:row;align-items:center;}
.familyForm .emailWrap *{flex:1 1;}
.familyForm .emailWrap select{flex:none;width:100%;margin-top:5px;}
.familyForm .emailWrap span{margin:0 5px;flex:none;}
.familyForm #ewabeachDate{width:60%;background:url("/resource/assets/reservation/images/cm_reservation_/bt_cal_orange.png")no-repeat center right 5% / auto 75%;}
.familyForm #ewabeachTime{width:20%;}
.familyForm textarea#contents{width:100%;height:150px;background:#fff;border:1px solid #e3e3e3;text-align:left;padding:10px;box-sizing: border-box;}

.familyList td.subject > a{text-overflow:unset;white-space: unset;text-align:center;word-break: keep-all;width:100%;}


/* ¸ÞÀÎ ÆË¾÷ */
#popDiv{
    position:fixed;
    left:50%;
    top:30px;
    z-index:10;
    width:95%;
    height:auto;
    max-width:400px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
}
#popDiv .popup{
    background:#ffffff;
    width:100%;
    max-width:400px;
    display: none;
    position:absolute;
    left:50%;
    top:0;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
}
#popDiv .popup.is-active{ display: block; border:none !important; animation:none; -webkit-animation:none; }
#popDiv .popup .popup-image img{max-width:100%;height:auto;}
#popDiv .popup .popup-close{background:#ffffff;padding:8px 10px;display: flex;flex-direction:row;justify-content:space-between;align-items:center;width:100%;box-sizing: border-box;}
#popDiv .popup .popup-close > a{font:normal 400 14px / 1.2 "Noto Sans KR", sans-serif;color:#3b3b3b;}

